Debian Bug report logs - #400360
ITA: id3tool -- A command line editor for id3 tags.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:06 UTC

Owned by: paul-debian@home.paulcager.org

Severity: normal

Fixed in version id3tool/1.2a-1

Done: Paul Cager <paul-debian@home.paulcager.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400360; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: id3tool -- A command line editor for id3 tags.
Date: Sat, 25 Nov 2006 18:41:25 +0100
Package: wnpp
Severity: normal

The current maintainer of id3tool, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: id3tool
Binary: id3tool
Version: 1.2-1
Priority: optional
Section: sound
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends: debhelper (>= 2.0.0)
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/i/id3tool
Files:
 b01aa273331591b29ed9e0247dd390e8 551 id3tool_1.2-1.dsc
 c6e0bb6ea67a2b656ab358590b76a8ae 38478 id3tool_1.2.orig.tar.gz
 d981fa2bfa96c0f97546738f5710b646 3027 id3tool_1.2-1.diff.gz

Package: id3tool
Priority: optional
Section: sound
Installed-Size: 72
Maintainer: Matt Hope <dopey@debian.org>
Architecture: i386
Version: 1.2-1
Depends: libc6 (>= 2.2.5-13)
Filename: pool/main/i/id3tool/id3tool_1.2-1_i386.deb
Size: 13436
MD5sum: 2a1a08ddf7e57b1c1c2692ed2b60b197
SHA1: a91e1a2790f005c677a0a649fae6dd7541dc1b3d
SHA256: e5ba2b7b9308ce26d495501a21614001b219a30320fd2fc1a0a0143501e8e34f
Description: A command line editor for id3 tags.
 A simple and complete editor for id3 tags.
 .
 Highly recommened for scripting and bulk operations where you need
 to edit id3 tags from scripts.
 .
 Can also be used to read id3 tags.
Tag: interface::commandline, role::sw:utility, use::editing, use::organizing, works-with::audio:mp3

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#400360; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Cager <paul-debian@home.paulcager.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 400360@bugs.debian.org (full text, mbox):

From: Paul Cager <paul-debian@home.paulcager.org>
To: 400360@bugs.debian.org
Subject: Updated website location
Date: Fri, 01 Dec 2006 09:21:34 +0000
The website listed in the copyright file
(http://kitsumi.cowspiracy.org/id3tool/index.html) is no longer correct.
The new website is http://nekohako.xware.cx/id3tool/index.html.

Upstream has a new release:
*	fixed broken getopt string (should close debian bug #280180)



Changed Bug title. Request was from Paul Cager <paul-debian@home.paulcager.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as paul-debian@home.paulcager.org. Request was from Paul Cager <paul-debian@home.paulcager.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul Cager <paul-debian@home.paulcager.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 400360-close@bugs.debian.org (full text, mbox):

From: Paul Cager <paul-debian@home.paulcager.org>
To: 400360-close@bugs.debian.org
Subject: Bug#400360: fixed in id3tool 1.2a-1
Date: Wed, 06 Dec 2006 18:47:03 +0000
Source: id3tool
Source-Version: 1.2a-1

We believe that the bug you reported is fixed in the latest version of
id3tool, which is due to be installed in the Debian FTP archive:

id3tool_1.2a-1.diff.gz
  to pool/main/i/id3tool/id3tool_1.2a-1.diff.gz
id3tool_1.2a-1.dsc
  to pool/main/i/id3tool/id3tool_1.2a-1.dsc
id3tool_1.2a-1_i386.deb
  to pool/main/i/id3tool/id3tool_1.2a-1_i386.deb
id3tool_1.2a.orig.tar.gz
  to pool/main/i/id3tool/id3tool_1.2a.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400360@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Cager <paul-debian@home.paulcager.org> (supplier of updated id3tool package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Dec 2006 23:09:54 +0000
Source: id3tool
Binary: id3tool
Architecture: source i386
Version: 1.2a-1
Distribution: unstable
Urgency: low
Maintainer: Paul Cager <paul-debian@home.paulcager.org>
Changed-By: Paul Cager <paul-debian@home.paulcager.org>
Description: 
 id3tool    - Command line editor for id3 tags
Closes: 280180 363953 400360
Changes: 
 id3tool (1.2a-1) unstable; urgency=low
 .
   * New maintainer (Closes: #400360).
   * New upstream release:
     - Option -c can only be first parameter (Closes: #280180).
   * Corrected spelling mistake (Closes: #363953).
Files: 
 eca402808813c7bd1d828eebb1745da0 568 sound optional id3tool_1.2a-1.dsc
 061185562c0d0e6327406d9fc2f194b2 74723 sound optional id3tool_1.2a.orig.tar.gz
 4cb79dc9d094d288061e66ba980c3e17 2936 sound optional id3tool_1.2a-1.diff.gz
 8b32577dc8466cb29812f4e27a76b0ab 13380 sound optional id3tool_1.2a-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFdw9cLARVQsm1XawRApqvAJ4ufh9MoVOfxxz/17+GlMHd8goAiQCeJqDN
iXYPpipSIFbQgKIW3+WVqGQ=
=Aqre
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:45:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:48:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.